<template>
  <div>
    <a id="pesquisa_google" href="#">Pesquisa Google</a>
  </div>
</template>

<script>
export default {  
    name: 'PesquisaGoogle' 
}

</script>

<style>
#pesquisa_google{
    font-size: 14px;
    color: #3c4043;
    width:140px;
    height: 36px;
    background: #f8f9fa;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#pesquisa_google:hover{
    text-decoration: none;
    background: #e6e7e9;
}
</style>